VDJPedia



 VirtualDJ 7 - Linux compatibility

Q: Does VirtualDJ 7 work with Linux ?

Sorry, VirtualDJ is not currently compatible with Linux at this time.

To use VirtualDJ, you will need to use either Windows (7 or XP recommended) or MacOS (10.5 or above.)

In the future, a Linux version may be created, but at this time it is not commercially viable.

NOTE: Using an emulator such as WINE or running Windows in a virtual machine is not really a practical option because this will be far too slow in most cases and some features may be missing (E.g: DirectX for video plugins.) Such a setup would not be recommended for live performance.




Related Topics:
FAQ What are the minimum or recommended system requirements to run VirtualDJ 7?
FAQ Can I install VirtualDJ on my Apple iPhone, iPad, iPod or Android?
FAQ Does VirtualDJ 7 work on my Windows/Mac OSX Operating system?




FAQ Knowledge Database Wiki HOME